.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.489162,-0.276910,0.276889,0.489162,0,0);-ms-transform:matrix(0.489162,-0.276910,0.276889,0.489162,0,0);-webkit-transform:matrix(0.489162,-0.276910,0.276889,0.489162,0,0);}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.022823px;}
.ls2{letter-spacing:-0.017948px;}
.ls6{letter-spacing:-0.002021px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.002021px;}
.ls3{letter-spacing:0.012340px;}
.ls4{letter-spacing:0.018192px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.470977px;}
.ws5{word-spacing:-0.452785px;}
.ws4{word-spacing:-0.299161px;}
.ws3{word-spacing:-0.008226px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.002021px;}
.ws8{word-spacing:0.006064px;}
.ws0{word-spacing:0.064319px;}
.ws2{word-spacing:0.067303px;}
._1{width:1.051118px;}
._0{width:9.214108px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:14.024400px;}
.fs5{font-size:20.213600px;}
.fs3{font-size:20.566000px;}
.fs0{font-size:20.748000px;}
.fs2{font-size:22.434400px;}
.fs1{font-size:32.255450px;}
.y0{bottom:53.960845px;}
.yc{bottom:136.705101px;}
.yd{bottom:138.486708px;}
.ya{bottom:142.916893px;}
.y9{bottom:142.980072px;}
.ye{bottom:145.983443px;}
.yb{bottom:146.164661px;}
.yf{bottom:158.509981px;}
.y8{bottom:217.931460px;}
.y3{bottom:383.128089px;}
.y2{bottom:414.044730px;}
.y1{bottom:443.830217px;}
.y4{bottom:514.834819px;}
.y6{bottom:622.964932px;}
.y5{bottom:623.593126px;}
.y7{bottom:631.392162px;}
.y13{bottom:638.295972px;}
.y12{bottom:653.520912px;}
.y11{bottom:669.961590px;}
.y10{bottom:685.629661px;}
.h6{height:12.572655px;}
.h8{height:18.899716px;}
.h5{height:19.229210px;}
.h2{height:20.869570px;}
.h4{height:20.976164px;}
.h3{height:24.610908px;}
.h7{height:1011.765835px;}
.h1{height:1148.916315px;}
.h0{height:1281.039240px;}
.w1{width:774.562956px;}
.w2{width:777.935509px;}
.w0{width:956.000000px;}
.xe{left:0.000000px;}
.xf{left:157.965201px;}
.x0{left:180.993666px;}
.x3{left:218.905881px;}
.x4{left:280.390666px;}
.x2{left:295.911828px;}
.x1{left:360.975791px;}
.x5{left:619.091870px;}
.xb{left:631.252396px;}
.x6{left:644.272023px;}
.x7{left:650.364136px;}
.xc{left:673.221342px;}
.xd{left:701.324375px;}
.x9{left:731.303446px;}
.xa{left:765.428959px;}
.x8{left:795.717855px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.013534pt;}
.ls2{letter-spacing:-0.010643pt;}
.ls6{letter-spacing:-0.001199pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001199pt;}
.ls3{letter-spacing:0.007318pt;}
.ls4{letter-spacing:0.010788pt;}
.ws6{word-spacing:-0.279300pt;}
.ws5{word-spacing:-0.268512pt;}
.ws4{word-spacing:-0.177409pt;}
.ws3{word-spacing:-0.004878pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.001199pt;}
.ws8{word-spacing:0.003596pt;}
.ws0{word-spacing:0.038143pt;}
.ws2{word-spacing:0.039912pt;}
._1{width:0.623336pt;}
._0{width:5.464174pt;}
.fs4{font-size:8.316786pt;}
.fs5{font-size:11.987122pt;}
.fs3{font-size:12.196103pt;}
.fs0{font-size:12.304033pt;}
.fs2{font-size:13.304106pt;}
.fs1{font-size:19.128210pt;}
.y0{bottom:32.000000pt;}
.yc{bottom:81.069213pt;}
.yd{bottom:82.125747pt;}
.ya{bottom:84.752947pt;}
.y9{bottom:84.790413pt;}
.ye{bottom:86.571480pt;}
.yb{bottom:86.678947pt;}
.yf{bottom:94.000000pt;}
.y8{bottom:129.238280pt;}
.y3{bottom:227.203613pt;}
.y2{bottom:245.537880pt;}
.y1{bottom:263.201347pt;}
.y4{bottom:305.308680pt;}
.y6{bottom:369.432280pt;}
.y5{bottom:369.804813pt;}
.y7{bottom:374.429818pt;}
.y13{bottom:378.523933pt;}
.y12{bottom:387.552667pt;}
.y11{bottom:397.302360pt;}
.y10{bottom:406.593880pt;}
.h6{height:7.455869pt;}
.h8{height:11.207959pt;}
.h5{height:11.403356pt;}
.h2{height:12.376127pt;}
.h4{height:12.439339pt;}
.h3{height:14.594825pt;}
.h7{height:600.000000pt;}
.h1{height:681.333333pt;}
.h0{height:759.685213pt;}
.w1{width:459.333333pt;}
.w2{width:461.333333pt;}
.w0{width:566.929600pt;}
.xe{left:0.000000pt;}
.xf{left:93.676933pt;}
.x0{left:107.333333pt;}
.x3{left:129.816133pt;}
.x4{left:166.278000pt;}
.x2{left:175.482400pt;}
.x1{left:214.066800pt;}
.x5{left:367.135467pt;}
.xb{left:374.346933pt;}
.x6{left:382.067867pt;}
.x7{left:385.680627pt;}
.xc{left:399.235467pt;}
.xd{left:415.901200pt;}
.x9{left:433.679467pt;}
.xa{left:453.916667pt;}
.x8{left:471.878667pt;}
}
